# Version

> The API version.

Part of the [Prosaic API reference](https://developer.prosaic.works/docs/api.md). Base URL: `https://app.prosaic.works/api/public/v1`. Authenticate with `Authorization: Bearer <API key or access token>`.

## API version information

`GET /api/public/v1`

SDK: `prosaic.version.retrieve()`

Returns information about the Prosaic Public API v1

### Responses

- `200`: Successful response
  - `version` (string, required)
  - `name` (string, required)
  - `status` (string, required)

### Example (Node SDK)

```ts
const result = await prosaic.version.retrieve();
```

### Example (curl)

```bash
curl https://app.prosaic.works/api/public/v1 \
  -H "Authorization: Bearer $PROSAIC_API_KEY"
```